Bug 1558894 - Review Request: R-clipr - Read and Write from the System Clipboard
Summary: Review Request: R-clipr - Read and Write from the System Clipboard
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-21 09:01 UTC by Elliott Sales de Andrade
Modified: 2018-04-01 03:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-30 13:15:42 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2018-03-21 09:01:10 UTC
Spec URL: https://qulogic.fedorapeople.org//R-clipr.spec
SRPM URL: https://qulogic.fedorapeople.org//R-clipr-0.4.0-1.fc27.src.rpm

Description:
Simple utility functions to read from and write to the Windows, OS X, and
X11 clipboards.

Comment 1 Elliott Sales de Andrade 2018-03-21 09:01:19 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=25851303

Comment 2 Robert-André Mauchin 🐧 2018-03-21 23:44:15 UTC
 - Latest version packaged
 - License ok
 - Builds in Mock
 - No rpmlint errors
 - Conforms to the Packaging Guidelines

Package approved.

Comment 3 Gwyn Ciesla 2018-03-22 13:18:12 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/R-clipr

Comment 4 Fedora Update System 2018-03-23 04:07:42 UTC
R-clipr-0.4.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-8188284125

Comment 5 Fedora Update System 2018-03-23 04:08:02 UTC
R-clipr-0.4.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-aacd18ceef

Comment 6 Fedora Update System 2018-03-23 04:08:21 UTC
R-clipr-0.4.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-afbdf7c11b

Comment 7 Fedora Update System 2018-03-23 14:45:24 UTC
R-clipr-0.4.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-8188284125

Comment 8 Fedora Update System 2018-03-23 17:47:25 UTC
R-clipr-0.4.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-aacd18ceef

Comment 9 Fedora Update System 2018-03-23 19:31:09 UTC
R-clipr-0.4.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-afbdf7c11b

Comment 10 Fedora Update System 2018-03-30 13:15:42 UTC
R-clipr-0.4.0-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-04-01 03:29:02 UTC
R-clipr-0.4.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-04-01 03:52:15 UTC
R-clipr-0.4.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.